import request from '@/utils/axios'

// 风险上报模块
// 请求新增表单数据信息的
export function getFormList(url,params) {
    return request({
      url: url,
      method: 'get',
      params
    })
}

// 风险源
export function postHdSource(url,data) {
    return request({
      url: url,
      method: 'post',
      data
    })
}
// 事故类型
export function postHdType(url,data) {
    return request({
      url: url,
      method: 'post',
      data
    })
}
// 各种措施

export function postMeasures(url,data) {
  return request({
    url: url,
    method: 'post',
    data
  })
}


// 主责人员
export function postHdPeople(url,data) {
  return request({
    url: url,
    method: 'post',
    data
  })
}
// 风险上报提交
export function postReAdd(url,data) {
    return request({
      url: url,
      method: 'post',
      data
    })
}
// 风险确认列表
export function postriskConList(url,data) {
  return request({
    url: url,
    method: 'post',
    data
  })
}
// 风险确认保存
export function postriskConAdd(url,data) {
  return request({
    url: url,
    method: 'post',
    data
  })
}
// 风险退回列表
export function postriskConReturn(url,data) {
  return request({
    url: url,
    method: 'post',
    data
  })
}

// 风险退回列表 删除
export function postriskConReDel(url,data) {
  return request({
    url: url,
    method: 'post',
    data
  })
}

// 风险退回重新上报 退回原因接口
export function postriskConiCause(url,data) {
  return request({
    url: url,
    method: 'get',
    data
  })
}

// 风险台账
export function postriskBook(url,data) {
  return request({
    url: url,
    method: 'post',
    data
  })
}

// 风险详情
export function postriskDetail(url,data) {
  return request({
    url: url,
    method: 'post',
    data
  })
}

// 风险详情
export function postRiskShowMeasures(url,data) {
  return request({
    url: url,
    method: 'post',
    data
  })
}
/*接口对接1 START*/


/*接口对接1 END*/
